¿Qué sistema operativo de IOS necesito para usar Moviecity Play?

Moviectiy Play -

Necesitarás iOS 5.0 o superior. Los dispositivos compatibles son:
 
IPhone
* iPhone 3GS
* iPhone 4
* iPhone 4S
* iPhone 5

IPad
* iPad
* iPad 2
* new iPad (Retina display)
* iPad 4th generation
* iPad Mini

Descarga la aplicación en tu Ipad o Iphone gratuitamente desde en el  App Store>
 
Otras preguntas que pueden ayudarte
¿Cómo consigo el usuario y clave de mi operador?
¿Qué hago si mi operador de TV Paga no aparece en la lista?

¿No logras solucionar tu problema?

Contáctanos

¿No logras solucionar tu problema?

Contáctanos
Tecnología de Zendesk